def weekday_to_display_text(weekday: int) -> str:
    if weekday == 0:
        return "Montag"
    elif weekday == 1:
        return "Dienstag"
    elif weekday == 2:
        return "Mittwoch"
    elif weekday == 3:
        return "Donnerstag"
    elif weekday == 4:
        return "Freitag"
    elif weekday == 5:
        return "Samstag"
    else:
        return "Sonntag"
